---
title: "AutoTrack.nl API: Kenteken | Perceptlayer"
description: "Kenteken from AutoTrack.nl as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/autotrack-nl/kenteken
---

[APIs](https://perceptlayer.com/apis) / [AutoTrack.nl](https://perceptlayer.com/apis/autotrack-nl) / Kenteken

# AutoTrack.nl: Kenteken

Kenteken from AutoTrack.nl as JSON. 1 credit per successful call.

GET `/v1/autotrack-nl/kenteken`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `plate` | string | Required | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/autotrack-nl/kenteken" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/autotrack-nl?try=kenteken#playground) with your own parameters. 1 credit per successful call; failed calls are free.
